/* CSS Document */
@viewport {
  zoom: 1.0 !important; /* same as initial-scale=1 */
  width: device-width;
}
html{
 scroll-behavior: smooth;	
}
body {
font-family: 'Nunito', sans-serif !important;
	
	margin: 0px;
}
.fader#logo{
	margin-left: 8%;	
}
#main-container {
	text-align: center !important;
	width:100%;
}

.front {
	background-color: dimgrey;
	box-shadow: 0px 5px 5px #a1a1a1;
}

.back {
	
	background-size: 100% auto;
	min-height: 300px;
	color: #141414;
	background-color: #ffffff;
	box-shadow: 0px 6px 8px #aaaaaa;
	padding-bottom: 40px;
	
	
}
.back h1,h3{
	color:#440D0D;
	font-weight:lighter;
}

.back p {
	padding: 5px 20px;
	font-size: .85em;
	text-align:left;
}

.back h1 {
	font-weight:lighter;
	font-size: 1.3em;
	margin-bottom:5px;
	letter-spacing: 3px;
	padding:0px 10px;
}
.skills {
	list-style: none;
	padding-left:0px;
	font-size:.85em;
}
.skills li {
float: left;
display: inline-block;
width:49%;
}

.portfolio-item{
	padding: 3%;
	width: 27%;
	display: inline-block;
}

.portfolio-item img {
	width:100%;
	max-height: 300px;
	display: block;
}

.main-logo {
	width:100%;
	
}
.main-logo:hover{
	-webkit-animation-name: blink;
  -webkit-animation-duration: .8s;
  -webkit-animation-iteration-count: 1; 
  -webkit-transform-origin: 50%;
  
  animation-name: blink;
  animation-duration: .8s;
  animation-iteration-count: 1; 
  transform-origin: 50%;
}

.hide{
	display: none;
}

.hide-animate{
 	width: 0;
    height: 0;
    opacity: 0;
    margin: 0;
    padding: 0;
	position: absolute;
	
}

nav ul {
text-align: center;
width: 100%;
padding-left:0px;
	margin:80px 0 80px 0;

}

nav ul li {
border-radius: 7px;
color: #440D0D;
background: #fff;
padding:10px 1%;
margin:0px 10px;
width:20%;
list-style: none;
display: inline-block;
	border:1px solid #440D0D;
	cursor:pointer;
	transition:background .5s;

}

nav ul li:hover {
background: #ffe293;
  
}

.selected {
	border: solid 1px #000;
	background: #ffc629;
	
 
}





/*Animations*/


@-webkit-keyframes blink { 
  0% { -webkit-transform: scaleX(1) scaleY(1); } 
  30% { -webkit-transform: scaleX(1.3) scaleY(0.1); } 
  70% { -webkit-transform: scaleX(1) scaleY(1); }
  100% { -webkit-transform: scaleX(1) scaleY(1); }
}


@keyframes blink { 
  0% { transform: scaleX(1) scaleY(1); } 
  30% { transform: scaleX(1.3) scaleY(0.1); } 
  70% { transform: scaleX(1) scaleY(1); } 
  100% { transform: scaleX(1) scaleY(1); }
}


/*Media Queries*/

@media only screen and (max-width: 1000px) {
    .portfolio-item {
		width:44%;
	}
}

@media only screen and (max-width: 680px) {
	#main-container{
		overflow: hidden;
	}
	.portfolio-item {
		width:96%;
		margin-bottom: 30px;
	}
	.vertical.flip-container{
		height:400px;
	}
	.vertical.flip-container .flipper {
		transform-origin: 100% 200px; /* half of height */
	}
	
	.portfolio-item img{
		max-height: none;
	}
	
/*
	.back {
		margin-top:-250px;
	}
	
	.back h1 {
		font-size: 4em;
	}
	
	.back p{
	padding: 0px 20px;
		font-size:2.5em;
	}
	
	.back h3 {
		font-size: 3.25em;
		margin-bottom: 10px;
	}
	.back li {
		font-size: 2.5em;
	}
	.back ul {
		padding-bottom: 30px;
	}
*/
	
	.relative {
		position: relative;
		z-index: 1000;
	}
	
	nav ul li {
	width: 80%;
	font-size: 1em;
	margin-bottom: 10px;
		
	}

}

@media only screen and (max-device-width: 680px)
  and (-webkit-min-device-pixel-ratio: 2) {
  	#main-container{
		overflow: hidden;
	}
	.portfolio-item {
		width:96%;
		margin-bottom: 100px;
	}
	.vertical.flip-container{
		height:600px;
	}
	.vertical.flip-container .flipper {
		transform-origin: 100% 300px; /* half of height */
	}
	
	.portfolio-item img{
		max-height: none;
	}
	
	.back {
		margin-top:-70px;
	}
	
	
	
	.back p{
	padding: 0px 20px;
		font-size:1.5em;
	}
	
	.back h3 {
		font-size: 1.25em;
		margin-bottom: 10px;
		font-weight:lighter;
	}
	.back li {
		font-size: 1.5em;
	}
	.back ul {
		padding-bottom: 30px;
	}
	
	.relative {
		position: relative;
		z-index: 1000;
	}
	
	nav ul li {
	width: 80%;
	font-size: 2em;
	margin-bottom: 10px;
		
	}
}

.full-header {
    width: 100%;
	display: table-cell;
    vertical-align: middle;
}
#logo{
	width:50%;
	
}

#logo-container{
	width:100%;
	text-align:center;
	height:100vh;
	display: table;
	
}

.fader{
	display:none;
}

.downer{
	width:100px;
	animation: bounce 0.6s;
  animation-direction: alternate;
	animation-delay:500;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}
.st0{
 opacity:0;	
}
.full-height{
	height:100vh;
	background-color: #0e0e0e;
}
.more-info {
    display: table-footer-group;
}
.st1{
	opacity:1 !important;
	stroke-dasharray: 500;
  stroke-dashoffset: 500;
  animation: GHUcgnpr_draw 1400ms ease-in-out 4ms forwards;
}

.titler{
 font-family: 'Nunito', sans-serif !important;
	letter-spacing:3px;
	font-weight:lighter;
}
@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes GHUcgnpr_draw {
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes GHUcgnpr_fade {
  0% {
    stroke-opacity: 1;
  }
  100% {
    stroke-opacity: 0;
  }
  0.3076923076923% {
    stroke-opacity: 1;
  }
}
@keyframes UYaFUNuu_draw {
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes UYaFUNuu_fade {
  0% {
    stroke-opacity: 1;
  }
  100% {
    stroke-opacity: 0;
  }
  0.98245614035088% {
    stroke-opacity: 1;
  }
}
@keyframes bounce {
  from { transform: translate3d(0, 0, 0);     }
  to   { transform: translate3d(0, -15px, 0); }
}
